<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор дочернего элемента</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	p { margin: 0; padding: 0; }
	.container { margin: 0 auto; width: 1170px; }

	.example-block { display: inline-block; width: 48%; padding: 16px; box-sizing: border-box; font-size: 16px; }

	.example-list > ul > li { color: #038541; }
	.example-list > ul > li > ul > li { color: #E83323; }
	.example-list > ul > li > ul > li > ul > li { color: #ff9100; }
</style>
<body>
<section class="container">
	<h2>
		Cелектор дочернего элемента
	</h2>
	<div class="example-block">
		<h5>What is <span class="colored">Lorem Ipsum</span>?</h5>
		<p><span class="colored">Lorem Ipsum</span> is simply dummy text of the printing and typesetting industry. <span class="colored">Lorem Ipsum</span> has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing <span class="colored">Lorem Ipsum</span> passages, and more recently with desktop publishing software like Aldus PageMaker including versions of <span class="colored">Lorem Ipsum</span>.</p>
	</div>
	<div class="example-block">
		<h5>Why do we use it?</h5>
		<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using <span class="colored">Lorem Ipsum</span> is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use <span class="colored">Lorem Ipsum</span> as their default model text, and a search for '<span class="colored">Lorem Ipsum</span>' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
	</div>
	<div class="example-block example-list">
		<ul>
			<li>1 History
				<ul>
					<li>1.1 Development </li>
					<li>1.2 HTML versions timeline
						<ul>
							<li> 1.2.1 HTML 2 </li>
							<li> 1.2.2 HTML 3 </li>
							<li> 1.2.3 HTML 4 </li>
							<li> 1.2.4 HTML 5 </li>
						</ul>
					</li>
					<li> 1.3 HTML draft version timeline
						<ul>
							<li> 1.3.1 XHTML versions </li>
						</ul>
					</li>
					<li> 1.4 Transition of HTML Publication to WHATWG </li>
				</ul>
			</li>
		</ul>
	</div>
</section>
</body>
</html>